port: 9033
runmode: debug  #gin http调试模式 debug release
brand:
  id: 3
  tag: xinyuesite
  domain: xinyuesite.com
  name: 心悦
log:
  dir : ./log                       # 文件保存路径
  file : shake                     # 文件名称,实际会保存为{filename}+{datetime}
  level : 3                         # 日志等级：0-error，1-warning，2-info，3-debug
  savefile : false                  # 是否保存为文件，置为false会输出到标准输出
mysql:                              # web自己新的数据库信息
  addr: rm-2zefd772420bxy12d.mysql.rds.aliyuncs.com:3306
  username: userapi
  password: userapi@xinyue0923
  db: log
  charset: utf8mb4
  maxopen: 10
  maxidle: 5
mysqlext:                         # 运营ext数据库信息
  addr: rm-2zefd772420bxy12d.mysql.rds.aliyuncs.com:3306
  username: userapi
  password: userapi@xinyue0923
  db: ext
  charset: utf8mb4
  maxopen: 10        # 最大连接数
  maxidle: 5         # 最大空闲数
redis:                # web本身 redis
  addr: r-2zed56d6b1cddcb4.redis.rds.aliyuncs.com:6379
  password: weiLeJXreDis2017
  db: 19
  poolsize: 5
redis8:                  # 运营系统存储配置redis
  addr: r-2zed56d6b1cddcb4.redis.rds.aliyuncs.com:6379
  password: weiLeJXreDis2017
  db: 8
  poolsize: 5
gameredis0:               # 游戏redis,目前获取相关排名作用
  addr: r-2zed56d6b1cddcb4.redis.rds.aliyuncs.com:6379
  password: weiLeJXreDis2017
  db: 0
  poolsize: 5
mongodb:             # 用户mongoDB
  addrs: ["dds-2ze3917a32d44b441.mongodb.rds.aliyuncs.com:3717","dds-2ze3917a32d44b442.mongodb.rds.aliyuncs.com:3717"]
  user: "userapi"
  password: "gQ$VDWU_nE#s"
  database: "userext"
  poollimit: 10
kafka:
  brokers: ['10.30.253.150:9092','10.30.253.149:9092','10.30.253.148:9092']
  groupid: 'sign'
  topic: 'sign'
  minbytes: 1
  maxbytes: 10000000
propServer:
  addr: 10.40.115.152 # 10.68.0.124 正式
  port: 7777
  timeout: 60
alilog:
  endpoint: cn-beijing-intranet.log.aliyuncs.com
  accessKeyId: LTAI4FpV3iJgr8P3k4La8Hy3
  accessKeySecret: sZl51xZlMTzanMGQmky9K06QrksrRK
  project: xylogs
  projectOld: xylogs2018
alioss:
  endpoint: oss-cn-beijing.aliyuncs.com
  accesskeyid: LTAI4Fkkdg43AbEEhjaESiBy
  accesskeysecret: GK8AtezIg0dDzDfzp3lWO0Iu5NmFhw
  bucket: cloudimg-xy
  buckettow: cloudimg-xy
  bucketurl: cloudimg-xy.xinyuesite.com
  domain: xinyuesite.com
  domainurl: cloudimg-xy.xinyuesite.com
  httphead: https
  document:
gsdk:
  ip: 10.30.253.175
  port: 10015
  appid: userapi
  max_pool_size: 512
  authkey: ce991fe2e92d1d6d73fc62c6ba420e79